parameters: 
  ansible:
    server:
      enabled: true
      hosts:
      - 1.2.3.4
      metadata:
        engine: reclass
        source:
          engine: git
          address: 'git@repo.domain.com:reclass-models/ansible-reclass.git'
          branch: 'master'
      system:
        environment: dev
        playbook:
          wordpress:
            source: git
            address: '${_param:ansible_server_environment_repository}/wordpress-playbook.git'
            revision: ${_param:ansible_server_environment_revision}
